body:not([class*=elementor-page-]) main.site-main.szerzok-layout {
	.e-con {
		padding-inline-end: 0;
		padding-inline-start: 0;
	}
}
.szerzok-lista-container {
	flex: 3;
	width: 100%;
	margin-bottom: 30px;
	@media (max-width: 1200px) {
		margin-bottom: 0;
	}
}

.szerzok-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	gap: 30px;
	@media (max-width: 768px) {
		grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	}
	.szerzo-elem {
		h2.szerzo-neve {
			margin-bottom: 0;
		}
		span.szerzo-count {
			color: var(--sziv-grey);
		}
	}
}
